#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-LsNVzJfyF8EADjAIcwoYlJ
key:                  postgrest-7.0.1-LsNVzJfyF8EADjAIcwoYlJ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  46ad4050b34c15d688b2c512e6ceaefe
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-LsNVzJfyF8EADjAIcwoYlJ
depends:
    HTTP-4000.3.15-KHHnw6YvCVE49FFMgavm9x
    Ranged-sets-0.4.0-IQzr6JhftcEJxIUuVrxU7l
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    ansi-wl-pprint-0.6.9-IdbbLqMhKKyEXdesSrX6Ea base-4.14.1.0
    base64-bytestring-1.2.0.0-QGUQVBvRt835GfxPBh70w
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    cassava-0.5.2.0-H2R9GPxdCprBNeqt1Wl7YL
    configurator-pg-0.2.5-JlihUT8nXRRKSi2aPKNgjk containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-KYO3QT65x034FvfoVBQWtt
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-5U3Dm238R7i9guSsSwD9L7
    hasql-pool-0.5.2-4zdB6gKNT6H9sszdBpL7Df
    hasql-transaction-1.0.0.1-8ytonwWBX0N5Y3Fma3Nqms
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    insert-ordered-containers-0.2.3.1-JCVu26kxVCWGQV4LANVjor
    interpolatedstring-perl6-1.0.2-8MYmQ2b7eA1Cv1enW2e8Mj
    jose-0.8.4-GkgIcEEzzS5K7lmIG7VmE0
    lens-4.19.2-CM7xks4zopx8m7aqAk8opQ
    lens-aeson-1.1-BsfKCWJguGvFt63Dztyfl
    network-uri-2.6.3.0-IdwbPA3fhdYBhkOBZdgenv
    optparse-applicative-0.16.0.0-GaU2pquuIv7LM0Blpt3Fs8
    parsec-3.1.14.0 protolude-0.3.0-CFrbqAsxIxJ7xWAL3P4Gwn
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk
    swagger2-2.6-GZ0q7hD7U19BpZnViWqYi4 text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    wai-cors-0.2.7-68O13EPZrsSBLNDgh17r9E
    wai-extra-3.1.1-79lZvhTWVzZFMiOBhL0DsK
    wai-middleware-static-0.8.3-FNNnvDgS51y9c4wtcI3w95

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

